View Issue Details

IDProjectCategoryView StatusLast Update
0000496XMB1Bugspublic2018-01-18 06:09
ReportermiqrogrooveAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.9.11 Beta 1 
Target Version1.9.11.15Fixed in Version1.9.11.15 
Summary0000496: Google Ignoring pid URL Parameter
Description"From parameters that Googlebot discovered on your site here is a list of parameters that appear not to change the content of your pages. Google will ignore these: pid"

For Google SEO, it might be necessary to add to the robots.txt file:

Disallow: /viewthread*goto=search

This is being tested now.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2743

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-07 15:42 miqrogroove New Issue
2017-12-20 07:10 miqrogroove Target Version 1.9.11.14 => 1.9.11.15
2017-12-28 06:57 miqrogroove Status new => resolved
2017-12-28 06:57 miqrogroove Resolution open => fixed
2017-12-28 06:57 miqrogroove Product Version => 1.9.11 Beta 1
2017-12-28 06:57 miqrogroove Fixed in Version => 1.9.11.15
2017-12-28 06:57 miqrogroove SVN Revision => 2743
2018-01-18 06:09 miqrogroove Status resolved => closed